[CLIENTES ZOODATA]
ESPECIE=CANINA|FELINA|
ESTADO REPRODUCTIVO=ENTERO(A)|CASTRADO(A)|
TAMAÑO=PEQUEÑO|MEDIANO|GRANDE|
--RAZA=AFGANO |AIREDALE TERRIER |AKITA |AKITA INU |AKITA MALAMUTE |ALANO |ALASKAN |ALASKAN HUSKY |ALASKAN MALAMUTE |AMERICAN ESKIMO |AMERICAN STAFFORSHIRE |AUSTRALIAN CATTLE DOG |AUSTRALIAN SHEEPARD
RAZA 1=AFGANO|AIREDALE TERRIER|AKITA|AKITA INU|AKITA MALAMUTE|ALANO|ALASKAN|ALASKAN HUSKY|ALASKAN MALAMUTE|AMERICAN ESKIMO|AMERICAN STAFFORSHIRE|AUSTRALIAN CATTLE DOG|AUSTRALIAN SHEEPARD|BASSETHOUND|BEAGLE|BEARDED COLLIE|BERNER|BICHON|
RAZA 2=BICHON FRISER|BICHON MALTES| BICHON POODLE|HOUND|BOBTAIL|BOLOÑES|BORDER COLLIE|BORDER TERRIER|BORZOI|BOSTON TERRIER|BOXER|BOYERO DE BERNA|BOYERO DE FLANDES|BRACO|BRACO ALEMAN|BRACO HUNGARO|BRETON SPANIEL|BULL TERRIER|BULLDOG|
RAZA 3=BULLDOG AMERICANO|BULLDOG AUSTRALIANO|BULLDOG FRANCES|BULLDOG INGLES|BULLMASTIFF|BULLTERRIER|CA DE BESTIAR|CAIRN TERRIER|CANICHE|CARLINO|CAVALIER KING CHARLES|CHESAPEAKE BAY RETRIEVER|CHIGUAGUA|CHINO CRESTADO|CHOW CHOW|
RAZA 4=COCKER|COCKER INGLES|COCKER SPANIEL|COCKER SPANIEL AMERICANO|COLLIE|COLLIE PELO LARGO|COTTON DE TULEAR|CRESTADO CHINO|DACHSHUND|DACHSHUND MINIATURA|DACHSHUND STANDAR|DALMATA|DOBERMAN PINCHER|DOGO|DOGO ALEMAN|DOGO ARGEN INO|
RAZA 5=DOGO BRASILERO|DOGO CANARIO|DOGO DE BURDEOS|DRATAN|FILA BRASILERO|FOX TERRIER|FOX TERRIER CHILENO|FOX TERRIER PELO DE ALAMBRE|FOXHOUND|GALGO|GALGO AFGANO|GALGO ESPAÑOL|GALGO INGLES|GALGO ITALIANO|GALGO RUSO|GOLDEN RETRIEVER|
RAZA 6=GRAN DANES|GRAN PERRO JAPONES|GRAN PIRINEO|GREYHOUND|HIGHLAND TERRIER|IRISH WOLFHOUND|JACK RUSSEL|KEESHOUND|KELPI|KUVASZ DE HUNGRIA|LABRADOR|LABRADOR HUSKY|LABRADOR RETRIEVER|LEONBERG|LHASA APSO|MAINE COO|MALTES|MASTIFF|
RAZA 7=MASTIN DEL PIRINEO|MASTIN ESPAÑOL|MASTIN INGLES|MASTIN NAPOLITANO|MESTIZO|NORFOLK|PACHON NAVARRO|PAPILLON|PASTOR ALEMAN|PASTOR AUSTRALIANO|PASTOR BELGA|PASTOR CATALAN|PASTOR DE BRIE|PASTOR DE LOS PIRINEOS|PASTOR DE SHETLAND|
RAZA 8=PASTOR DEL CAUCASO|PASTOR FRANCES|PASTOR HUNGARO|PASTOR INGLES|PASTOR SUIZO|PEQUINES|PERDIGUERO|PERDIGUERO DE BURGOS|PINCHER|PINCHER ENANO|PINCHER MINIATURA|PITBULL TERRIER|PODENCO ANDALUZ|POINTER|POINTER ALEMAN|POINTER INGLES|
RAZA 9=POMERANIA|POODLE|POODLE MEDIANO|POODLE|POODLE TOY|PRESA CANARIA|PUG|PULI|RHODESIAN RIDGEBACK|ROTTWEILER|ROUGH COLLIE|SABUESO ESPAÑOL|SALUKI|SAMOYEDO|SAN BERNARDO|SCHNAUZER|SCHNAUZER GIGANTE|SCHNAUZER MEDIANO|SCHNAUZER MINIATURA|
RAZA 10=SCOTTISH TERRIER|SETTER|SETTER GORDON|SETTER INGLES|SETTER IRLANDES|SHAR PEI|SHEEP DOG|SHETLAND SHEEP|SHIBA INU|SHIH TZU|SIAMES|SIBERIAN HUSKY|SIBERIANO|SILKY TERRIER|SKYE TERRIER|SMOOTH COLLIE|SPITZ IRLANDES|SPITZ JAPONES|
RAZA 11=SPRINGER|STAFFORD TERRIER|STAFFORD TERRIER AMERICANO|STAFFORDSHIRE BULL TERRIER|TECKEL|TECKEL PELO DURO|TERRANOVA|TERRIER|TERRIER AUSTRALIANO|TERRIER BRASILEÑO|TERRIER CHILENO|TERRIER RUSO|TERRIER SEALYHAM|TERRIER TIBETANO|
RAZA 12=TIBETANO|TOLLER|TOSA INU|TOY FOX TERRIER|TURKISH VAN|VISZLA|WEIMARANER|WELSH TERRIER|WEST HIGHLAND|WEST HIGHLAND WHITE|WETTERHOUN|WHIPPET|WHITE MARAU|WIREDHAIR|WIREDHAIR TERRIER|WOLFDOG|WOLFDOG CHECOESLOVACO|WOLFHOUND IRLANDES|
RAZA 13=XOLOITZCUINTLE|YORKSHIRE TERRIER|


[VERSION]
Version = Version 4.5, mARZO 2012
PIE=ZOODATA LIMITADA  Teléfono:(562) 656 7454  Fax:(562) 203 7711  e-mail: info@zoodata.com   www.zoodata.com 
